Globe

Exact Lightweight Integration Server (ELIS) versie is nu afhankelijk van de product update van Exact Globe en Exact Synergy Enterprise

Dit bericht is van toepassing op klanten die gebruik maken van Exact Globe en\of Exact Synergy Enterprise en een integratie oplossing in ELIS die integreert met Exact Globe en\of Exact Synergy Enterprise.

In verband met een wijziging in de meest recente versie van ELIS, versie 1.1.23.218 en hoger dient u uw update beleid te herzien. De ELIS versie die beschikbaar komt met product update 257 van Exact Synergy Enterprise, ondersteunt alléén Exact Globe product update 412 en Exact Synergy Enterprise product update 257.

Vanaf product update 257 van Exact Synergy Enterprise volgt ELIS de release cyclus van Exact Globe en Exact Synergy Enterprise, en is daarom afhankelijk van de product update van Exact Globe en Exact Synergy Enterprise. De onderstaande support matrix is daarom vanaf nu van toepassing.

Support matrix

ELIS versie Exact Globe product update Exact Synergy Enterprise product update
From 1.1.23.134 to 1.1.23.144 411 256
From 1.1.23.218 en hoger 412 257


Wanneer een versie van ELIS wordt gebruikt die niet compatible is met de gebruikte product update van Exact Globe en/of de gebruikte product update van Exact Synergy Enterprise, functioneert de integratie oplossing niet meer.

Een nieuwe versie kan worden geïnstalleerd via de CAB folder van de Exact Synergy Enterprise installatie directory of via het management console van ELIS. Het ELIS installatie bestand uit de CAB folder van Exact Synergy Enterprise komt altijd overeen met de betreffende product update van Exact Synergy Enterprise. Wanneer u de installatie uitvoert via het ELIS management console kunt u zelf bepalen welke versie van ELIS u wilt downloaden en installeren. Hierbij dient u op te letten dat u de juiste versie selecteert die compatible is met uw Exact Globe/Exact Synergy Enterprise product update.

ELIS

Reageer op dit artikel

NL Select your country